
body {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #fff;
}

/* Typography */

h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
	font: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
}
h3 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
p { 
	margin: 0px;
}
p.hide {
	display: none;
}
i {
	margin: 0px;
	padding: 0px;
}
pre {
	font-family: monospace;
	font-size: 1.0em;
	margin-left: 0px;
	padding-left: 25px;
}
strong, b {
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0px;
}
noscript {
	color: #ff00ff;
	padding: 0px 0px 0px 0px;
}
.formFloat {
	margin: 0px;
	padding: 0px;
	float: left;
}
hr {
	height: 1px;
	background-color: #000;
	color: #000;
	margin: 2em 0;
}
hr.hide {
	display: none;
}
legend {
	display: none;
}
fieldset {
	border: 0;
	margin: 0px 0px 0px 20px;
}
.hide {
	display: none;
}
/* Genral */

.pageWrap {
	margin: 0px auto;
	padding: 0px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 591px;
	width: 791px;
	background: #0154a0 url(../img/main_view.jpg) no-repeat bottom right;	 
}
html>.pageWrap {
	width: 791px;
}
.header {
	margin: 0px;
	padding: 45px 20px 0px 0px;
	width: 759px;
	height: 35px;
	color: #333;
	text-align: right;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #ECE3CB url(../img/header_bg.gif) no-repeat top left;
}
.header h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	text-decoration: none;
}
.sideBar {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 131px;
	float: left;
	border-right: 2px solid #000;
	background: #4c4c4c url(../img/side_bar.jpg) no-repeat bottom left;
}
.sideBar p {
	padding: 5px 5px 5px 8px;
	text-align: center;
	font-size: 0.9em;
}
.mainContentPannel {
	margin: 0px;
	padding: 10px 15px 20px 15px;
	height: 370px;
	width: 620px;
	float: left
}
.mainContentPannel p {
	letter-spacing: 0px;
	padding: 0px 0px 0.9em 0px;
	line-height: 1.2em;
}
.mainContentPannel h2 {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 150px;
	height: 30px;
	background: transparent url(../img/about_innovan.jpg) no-repeat top left;
	text-indent: -700em;
	text-decoration: none;
}
.mainContentPannel ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.mainContentPannel li {
	list-style-image: url(../img/bullet.gif);
	padding: 0px 0px 2px 0px;
}
.logoArea {
	width: 554px;
	height: 191px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/logo.jpg) no-repeat bottom left;
}
.bottomCornerRight {
	width: 237px;
	height: 191px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: transparent url(../img/bottom_right_crn_bg.jpg) repeat-x bottom left;
} 
.bottomCornerRight p {
	padding: 0px 10px 20px 0px;
	text-align: right;
	font-size: 0.9em;
}
.clear {
	clear: both;
}
.smaller {
	font-size: 0.9em;
}

/* */

	a:link, a:visited, a:active { color: #fff; text-decoration: none;  }
	a:hover { color: #fff; text-decoration: underline; }

	a.smallImgLink:link, a.smallImgLink:visited, a.smallImgLink:active { color: #fff; text-decoration: none; border: 1px solid #ccc !important; padding: 2px; margin: 2px 2px 12px 2px; display: block; float: left; }
	a.smallImgLink:hover { color: #fff; text-decoration: none; border: 1px solid #ccc !important; padding: 2px; margin: 2px 2px 12px 2px; display: block; float: left; }


